<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingLeft="@dimen/dp_15"
    android:paddingRight="@dimen/dp_15"
    >

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/img_circle"
        android:layout_width="@dimen/dp_10"
        android:layout_height="@dimen/dp_10"
        android:background="@drawable/shape_oval_c9c9"
        app:layout_constraintTop_toTopOf="@+id/tv_status_time"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintBottom_toBottomOf="@+id/tv_status_time"/>

    <View
        android:id="@+id/line"
        android:layout_width="@dimen/dp_0_5"
        android:layout_height="0dp"
        android:minHeight="@dimen/dp_81"
        android:background="@color/col_c8c8"
        app:layout_constraintTop_toBottomOf="@+id/img_circle"
        app:layout_constraintLeft_toLeftOf="@+id/img_circle"
        app:layout_constraintRight_toRightOf="@+id/img_circle"
        app:layout_constraintBottom_toBottomOf="@+id/ll_right"/>

    <TextView
        android:id="@+id/tv_status_time"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_15"
        android:textColor="@color/col_313"
        android:layout_marginLeft="@dimen/dp_14"
        tools:text="今天01:32"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toRightOf="@+id/img_circle"
        app:layout_constraintRight_toRightOf="parent"/>



    <LinearLayout
        android:id="@+id/ll_right"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_14"
        app:layout_constraintTop_toBottomOf="@+id/tv_status_time"
        app:layout_constraintLeft_toRightOf="@+id/img_circle"
        android:gravity="left"
        app:layout_constraintRight_toRightOf="parent"
        android:orientation="vertical">
        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/sp_14"
            android:textColor="@color/col_c7c"
            android:layout_marginTop="@dimen/dp_11"
            android:layout_marginBottom="@dimen/dp_25"
            tools:text="快件离开[鹰潭市寄递事业部邮区中心局快件处 理中心]，正在发往下一站"/>

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>